/* Contains the stylings for any templates built in WPBakery */

/* ----------------------------------
  Margin/Padding Utilities
------------------------------------*/
.mt-150 {
  margin-top: 150px !important;
}
.mb-150 {
  margin-bottom: 150px !important;
}
.pt-150 {
  padding-top: 150px !important;
}
.pb-150 {
  padding-bottom: 150px !important;
}
.mt-125 {
  margin-top: 125px !important;
}
.mb-125 {
  margin-bottom: 125px !important;
}
.pt-125 {
  padding-top: 125px !important;
}
.pb-125 {
  padding-bottom: 125px !important;
}
.mt-100 {
  margin-top: 100px !important;
}
.mb-100 {
  margin-bottom: 100px !important;
}
.pt-100 {
  padding-top: 100px !important;
}
.pb-100 {
  padding-bottom: 100px !important;
}
.mt-75 {
  margin-top: 75px !important;
}
.mb-75 {
  margin-bottom: 75px !important;
}
.pt-75 {
  padding-top: 75px !important;
}
.pb-75 {
  padding-bottom: 75px !important;
}
.mt-50 {
  margin-top: 50px !important;
}
.mb-50 {
  margin-bottom: 50px !important;
}
.pt-50 {
  padding-top: 50px !important;
}
.pb-50 {
  padding-bottom: 50px !important;
}
.mt-25 {
  margin-top: 25px !important;
}
.mb-25 {
  margin-bottom: 25px !important;
}
.pt-25 {
  padding-top: 25px !important;
}
.pb-25 {
  padding-bottom: 25px !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mt-0 {
  margin-top: 0 !important;
}
.pb-0 {
  padding-bottom: 0 !important;
}
.pt-0 {
  padding-top: 0 !important;
}

.pl-0 {
  padding-left: 0px !important;
}

.pr-0 {
  padding-right: 0px !important;
}

.pl-25 {
  padding-left: 25px !important;
}

.pr-25 {
  padding-right: 25px !important;
}

.pl-50 {
  padding-left: 50px !important;
}

.pr-50 {
  padding-right: 50px !important;
}

@media (max-width: 480px) {
  .mobile-pl-0 {
    padding-left: 0px !important;
  }

  .mobile-pr-0 {
    padding-right: 0px !important;
  }
}

/* ----------------------------------
  Headers and Rows
------------------------------------*/
.t1-header-image,
.header-image {
  height: 400px;
}

/* Top row with a quick fact box in it */
.t1-quick-fact-row {
  margin-bottom: 50px !important;
}

h1.single-post-title.entry-title,
.t1-quick-fact-row h1,
.t2-row h1,
.profile-row h1 {
  margin-top: 70px !important;
}

.t1-quick-fact-row h1:before,
.profile-row h1:before {
  position: absolute;
  width: 38px;
  height: 38px;
  content: ' ';
  background-image: url('/wp-content/uploads/2018/01/KiheiSquareRed152.png');
  background-size: contain;
  left: -19px;
  top: 37px;
}

h1.single-post-title.entry-title:before {
  position: absolute;
  width: 38px;
  height: 38px;
  content: ' ';
  background-image: url('/wp-content/uploads/2018/01/KiheiSquareRed152.png');
  background-size: contain;
  margin-left: -38px;
  margin-top: -30px;
}

.t1-quick-fact-row a,
.style-links a {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  color: #4c4c4c;
  padding-right: 25px;
  line-height: 1.7rem;
}

.no-style-links a {
  text-transform: inherit !important;
  font-weight: inherit !important;
  font-size: inherit !important;
  color: #ba1a34;
  padding-right: 0px !important;
}

.t1-quick-fact-row a:after,
.style-links a:after {
  content: ' >';
  color: #a71930;
  font-weight: 800;
  margin-right: -36px;
  display: inline-block;
  margin-left: 3px;
}

.t1-quick-fact-row .style-contact-box a {
  text-transform: lowercase !important;
  text-decoration: underline !important;
}

.mb-style-links.style-links a {
  display: block;
  margin-bottom: 16px !important;
}

.no-style-links a:after {
  content: '' !important;
  margin-right: inherit;
}

/* campaign style link white btn */
.style-links.white-btn a {
  border: 1px solid #ffffff;
  padding: 16px 56px 16px 22px;
  border-radius: 4px;
  color: #ffffff !important;
}

.style-links.white-btn a:after {
  color: #ffffff !important;
}

/* t1 pages with concentration tab layout */
.t1-quick-fact-row #concentration-tabs {
  margin-top: 90px;
}

.t1-quick-fact-row #concentration-tabs a {
  text-transform: none;
  font-weight: 600;
  font-size: 14px;
  color: #4c4c4c;
}

.t1-quick-fact-row #concentration-tabs a:after {
  content: '';
}

.t1-header-image .white-shadow-text {
  text-align: center;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 48px;
  font-weight: 800;
  color: #ffffff;
  margin-top: 24%;
  text-shadow: 1px 1px 8px black;
}

.header-image-sm {
  height: 36vh;
  max-height: 240px;
}

#section2,
#section3,
#section4,
#section5,
#section6,
#section7,
#section8,
.section-toggle-block {
  display: none;
}

.section-toggle-block:first-child {
  display: block;
}

/* t1 pages background needs specific positioning. */
#t1-about {
  background-position: 50% 70% !important;
}

#t1-how-to-apply {
  background-position: 50% 20% !important;
}

.t2-row h1:before {
  position: absolute;
  width: 38px;
  height: 38px;
  content: ' ';
  background-image: url('/wp-content/uploads/2018/01/KiheiSquareGrey152.png');
  background-size: contain;
  left: -40px;
  top: 37px;
}

.white-row {
  background-color: #ffffff;
  color: #494949;
}

.black-row {
  background-color: #000000;
  color: #ffffff;
}

table.uhwo-table,
table.uhwo-table thead th {
  background-color: #ffffff;
  border-collapse: separate;
  border-spacing: 0;
}

table.uhwo-table tr th,
table.uhwo-table tr td {
  border-right: none;
  border-left: none;
  border-top: none;
  border-bottom: 1px solid #d9d9d9;
  padding: 16px 24px;
  word-break: normal !important;
}

table.uhwo-table tr th {
  padding: 16px 24px;
}

table.uhwo-table tr th {
  border-bottom: 2px solid #a71930;
}

table.uhwo-table tr th:first-child,
table.uhwo-table tr td:first-child {
  border-left: 1px solid #d9d9d9;
}

table.uhwo-table tr th:last-child,
table.uhwo-table tr td:last-child {
  border-right: 1px solid #d9d9d9;
}

table.uhwo-table tr th {
  border-top: 1px solid #d9d9d9;
  text-align: left;
}

table.uhwo-table tr:first-child th:first-child {
  border-top-left-radius: 5px;
}

table.uhwo-table tr:first-child th:last-child {
  border-top-right-radius: 5px;
}

table.uhwo-table tr:last-child td:first-child {
  border-bottom-left-radius: 5px;
}

table.uhwo-table tr:last-child td:last-child {
  border-bottom-right-radius: 5px;
}

table.uhwo-table.condensed tr:nth-child(even) td {
  background-color: #ececec;
}

table.uhwo-table.condensed tr th {
  padding: 8px 16px;
}

table.uhwo-table.condensed tr td {
  padding: 8px 16px;
  border-bottom: none;
}

table.uhwo-table.condensed tr:last-child td {
  border-bottom: 1px solid #d9d9d9;
}

.style-table {
  background-color: #ffffff;
  padding: 0px 15px;
  border-collapse: separate;
  border-right: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  margin-bottom: 20px !important;
  margin-top: 20px !important;
}

.style-table thead th,
tbody th {
  font-weight: 700;
  color: #717171;
  background-color: #ffffff;
}

.style-table thead th {
  border-bottom: 2px solid #a71930;
}

.style-table th,
.style-table td {
  padding: 10px 10px;
  text-align: left;
  vertical-align: middle;
}

.style-table.align-top th,
.style-table.align-top td {
  vertical-align: top;
}

.style-table tbody th,
tbody td {
  border-bottom: 1px solid #dcdcdc;
}

.toggle-section .vc_tta-container :target:before {
  content: none;
}

.toggle-section .vc_tta-container .style-table {
  margin-bottom: 0 !important;
  margin-top: 0px !important;
  padding: 0;
  border: 0;
}

.style-caption {
  background: white;
  padding: 15px 35px;
  box-shadow: 4px 4px #a71930;
  margin-top: 35px !important;
  text-align: center;
}

.style-caption p,
.style-caption-mobile p {
  font-weight: 600;
  line-height: 18px;
  font-style: italic;
  font-size: 14px;
}

.style-caption-mobile {
  background: white;
  padding: 15px 35px;
  box-shadow: 4px 4px #a71930;
  margin-top: -45px !important;
  text-align: center;
  display: none;
}

.style-table tbody tr:last-child th,
.style-table tbody tr:last-child td {
  border-bottom: 0px;
}

.style-nested-row.vc_row.wpb_row > .wpb_column:first-child {
  border-bottom: 5px solid #a71930;
  background-color: #ffffff;
  padding: 25px;
  border-right: 1px solid #ececec !important;
}

.link-box-row.vc_row.wpb_row .wpb_column,
.policy-box,
.form-box {
  border-bottom: 5px solid #a71930;
  background-color: #ffffff;
  padding: 25px;
}

.link-box-row .wpb_column:last-child {
  border-right: 1px solid #ececec !important;
}

.no-border-bottom.vc_row.wpb_row .wpb_column {
  border-bottom: 0px !important;
}

.two-column-reverse-row {
  display: flex;
}

/* ----------------------------------
  Sticky toggle
-----------------------------------*/
#sticky-slide-links.stick {
  position: fixed;
  /*width: 282px;*/
}

/* ----------------------------------
  Quick Facts
------------------------------------*/
.quickfact-related-links {
  padding-left: 20px;
  padding-right: 20px;
}

.quickfact-textbox {
  border-bottom: 5px solid #a71930 !important;
  border-right: 1px solid #ececec !important;
  margin: -50px 10px 0 10px !important;
  padding: 20px 20px 45px;
  background-image: url('/wp-content/uploads/2018/01/PueoFeatherPatternBR.png'),
    url('/wp-content/uploads/2018/01/PueoFeatherPatternTL.png');
  background-position: bottom right, top left;
  background-repeat: no-repeat;
  background-color: #ffffff;
  text-align: center;
  /* temp changes - requested by brian99 - 1/22/18 */
  margin: -50px auto 0 auto !important;
  width: 90%;
}

.quickfact-textbox h2 {
  color: #000000 !important;
  font-size: 27px !important;
  margin-bottom: 25px !important;
}

.quickfact-textbox-2 {
  margin: 50px 0 0 0px !important;
  padding: 5px 20px 30px;
  background-image: url(/wp-content/uploads/2018/01/PueoFeatherPatternBR.png),
    url(/wp-content/uploads/2018/01/PueoFeatherPatternTL.png);
  background-position: bottom right, top left;
  background-repeat: no-repeat;
  background-color: #ffffff;
  text-align: center;
  width: 100%;
  box-shadow: 3px 3px #ababab;
}

.quickfact-textbox-2 h2 {
  color: #000000 !important;
  font-size: 27px !important;
  margin-bottom: 25px !important;
}

.quickfacts {
  font-family: 'Nunito', sans-serif;
}

.quickfacts.stats {
  font-family: 'Rubik', sans-serif;
  color: #a71930;
  font-size: 2.5em;
  font-weight: 500;
}

.quickfacts.unit {
  color: #000000;
  font-weight: 500;
  font-size: 1.1em;
}

.top-bottom-border img {
  border-top: 10px solid #a71930 !important;
  border-bottom: 10px solid #a71930 !important;
}

/* ----------------------------------
  2 collumn boxes - Used on About us, Paying for college
------------------------------------*/

/* Redbox */
.redbox {
  background-color: #aa162e;
  color: #fff;
}

.redbox strong {
  font-size: 48px;
  font-weight: 500;
}

.redbox .wpb_text_column {
  padding: 45px;
  min-height: 450px;
}

.redbox .quickfacts {
  color: #ffffff !important;
}

/* Whitebox */
.whitebox {
  background-color: #fff;
}

/*.whitebox a {
  text-transform: uppercase;
  font-weight: 700;
  color: #4c4c4c;
}

.whitebox a:after {
  content: ' >';
  color: #a71930;
  font-weight: 800;
}
*/
.whitebox {
  padding: 30px;
  min-height: 450px;
}
.whitebox .wpb_text_column {
  margin-bottom: 15px !important;
}

/* Imgbox */

.imgbox {
  min-height: 275px;
}

.imgbox .vc_column-inner {
  background-position: center;
  background-size: cover;
}

/* Used to center content within the boxes in this section */
.display-center-center {
  display: flex;
  align-items: center;
  align-content: center;
}

.display-center-center .wpb_wrapper {
  margin: 0 auto;
}

/* ----------------------------------
  Link Boxes - Used on Students, Faculty, and Community pages
------------------------------------*/

.link-box-div .vc_col-sm-4 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.link-box {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 0;
  background: #ffffff;
}

.link-box.red {
  background: #a71a31;
}

.link-box.grey {
  background: #636363;
}

.link-box.trans {
  background: transparent;
}

.link-box.underline {
  border-bottom: 10px solid #a71a31;
}

.link-box .vc_row.wpb_row.vc_inner.vc_row-fluid {
  margin-top: 25px !important;
}

.link-box h3 {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
  padding-bottom: 0;
}

.link-box ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 10px !important;
}

.link-box ul.no-h3-space {
  margin-top: 8.1rem;
}

.link-box li {
  width: 100%;
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: 1px solid #ababab;
  line-height: 1.7rem;
}

.link-box.red li {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
}

.link-box.trans li {
  border-top: 1px solid #ffffff;
}

.link-box li:last-child {
  border-bottom: none !important;
}

.link-box-red li:last-child {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4) !important;
}

.link-box-trans li:last-child {
  border-bottom: 1px solid #ffffff;
}

.link-box-image img {
  margin-bottom: -25px;
  margin-left: -25px;
  box-shadow: 4px 4px #a71930;
}

.event-date-block span {
  display: block;
  text-align: center;
}

.date-month,
.date-day-of-week {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 22px;
  border-bottom: 1px solid #444444;
  margin-bottom: 8px;
}

.date-day {
  font-weight: 700;
  font-size: 5.5rem;
  line-height: 4rem;
  color: #a71930;
}

.event,
.event-date-block,
.event-text {
  display: inline-block;
  vertical-align: top;
}

.event-date-block {
  margin-right: 15px;
  color: #a71930;
}

.event-text {
  width: 66%;
}

.event-location {
  font-size: 1.1rem;
}

.event {
  margin-bottom: 20px !important;
  color: #3a3a3a;
  border-right: 1px solid rgb(68, 68, 68);
}

.event:last-child {
  border-right: none;
}

.event a {
  color: #000000;
  font-weight: 700;
}

.attention-box {
  text-align: center;
  background-color: #e4e4e4;
}

.attention-box .vc_column-inner {
  border: 3px solid #a71a31;
  margin: 25px;
}

.attention-box .vc_column-inner h3 {
  font-size: 7rem !important;
  line-height: 7rem !important;
  letter-spacing: -3px !important;
  color: #821224 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.attention-box .vc_column-inner p:first-child {
  margin-top: 35px !important;
}

.attention-box .vc_column-inner p:last-child {
  margin-bottom: 35px !important;
  color: #821224 !important;
}

.attention-box .vc_column-inner p {
  font-weight: 600 !important;
  font-size: 1.2em !important;
}

.style-links2 a {
  background: white;
  color: #a71930 !important;
  font-weight: 700;
  padding: 5px 20px;
  width: 100%;
  display: block;
  font-size: 18px;
  border-bottom: 1px solid #a9a9a9;
}

.style-links2 a:before {
  content: '\f0da';
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #a9a9a9;
  padding-right: 15px;
}

.style-links2 p {
  margin-bottom: 0;
}

/* Accordian */
.vc_tta-accordion .vc_tta-panel .vc_tta-panel-title {
  border-bottom: 1px solid #aeaeae !important;
}

.vc_tta-accordion .vc_tta-panel p.vc_tta-panel-title {
  line-height: 15px;
}

.vc_tta-panel-title a {
  text-decoration: none !important;
}

.vc_tta-accordion .vc_tta-title-text {
  color: #a71930 !important;
  font-weight: 700 !important;
  font-size: 18px !important;
  text-transform: none;
}

.wpb-js-composer
  .vc_tta.vc_tta-accordion
  .vc_tta-controls-icon-position-left.vc_tta-panel-title
  > a {
  padding: 5px;
  padding-left: 47px;
  text-align: left;
}

.drop-off-site-label {
  font-size: 3rem;
}

.contact-box-row .vc_column_container .vc_column-inner,
.contact-box-row .vc_column_container .vc_column-inner .wpb_wrapper {
  height: 100%;
}

.contact-box-1 {
  border: 1px solid #ececec !important;
  border-bottom: 5px solid #a71930 !important;
  background-color: #ffffff;
  padding: 20px 20px 45px;
  text-align: center;
}

.contact-box-1 hr {
  border: solid #d2d2d2;
  border-width: 1px 0 0;
  width: 50%;
  margin: 15px auto;
}

.contact-box-1 .fa {
  font-size: 35px;
  margin-top: 5px;
}

.contact-box-2 {
  border: 1px solid #ececec !important;
  border-bottom: 5px solid #a71930 !important;
  background-color: #ffffff;
  padding: 20px 20px 45px;
  text-align: center;
  height: 100%;
}

.contact-box-2 hr {
  border: solid #d2d2d2;
  border-width: 1px 0 0;
  width: 50%;
  margin: 15px auto;
}

.contact-box-2 .fa {
  font-size: 35px;
  margin-top: 5px;
}

.contact-box-2 p {
  margin: 0 !important;
}

.contact-box-1.v-center .wpb_wrapper,
.contact-box-2.v-center .wpb_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* White BG for a text editor box */
.white-section-subsection {
  padding: 25px 40px;
  background-color: #ffffff;
  margin-bottom: 20px;
  margin-top: 20px;
}

.white-section-subsection h2,
.white-section-subsection h3 {
  margin-top: 10px !important;
}

/* Portraits */
.portraits {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  background: #ffffff;
}

.portrait {
  display: flex;
  flex-direction: column;
  background: #ffffff;
  justify-content: center;
  width: 30%;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.portrait > * {
  margin: 0 auto;
}

/* Footnote */
.uhwo-footnote {
  font-size: 14px;
  line-height: 2.4rem;
  color: #494949;
  font-style: italic;
}

/* Financial Aid */
.t1-red-block {
  background-color: #a71930;
  padding: 44px 37px;
  min-height: 300px;
  margin-top: 32px !important;
}

.t1-red-block p {
  font-size: 32px;
  line-height: 36px;
  color: #ffffff !important;
}

.t1-red-block p strong {
  font-weight: 700;
}

.t1-red-block p em {
  font-style: inherit;
  font-size: 24px;
  font-weight: 300;
  line-height: 24px;
}

.t1-red-block p .style-links a {
  font-size: 20px;
}

.t1-red-block p .style-links a:after {
  color: #ffffff;
}

.finaid-featured-image > .vc_column-inner {
  padding: 0;
}

.finaid-accordion .vc_tta-panel-heading,
.finaid-accordion .vc_tta-panel-body {
  background-color: #ffffff !important;
}

/* Notice Box */
.notice-box {
  color: #262424;
  display: flex;
  flex-direction: row;
  border: 1px solid #d2cdc2;
  background-color: #e9e6df;
  border-radius: 6px;
  padding: 12px;
  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.07),
    0 2px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 2px 0 rgba(0, 0, 0, 0.075);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07),
    0 2px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 2px 0 rgba(0, 0, 0, 0.075);
}

.toggle-section .notice-box {
  display: inherit;
}

.notice-box > div {
  padding-left: 4px;
  padding-right: 4px;
}

.notice-box > div > p {
  margin-bottom: 0 !important;
  color: #262424 !important;
}

.notice-box > div > p > a,
.notice-box a,
.notice-box.rich-text a {
  text-transform: inherit !important;
  font-weight: 400 !important;
  font-size: 15px !important;
  color: #a71930 !important;
  padding-right: 0px !important;
  line-height: inherit !important;
}

.notice-box > div > p > a:after,
.notice-box a:after,
.notice-box.rich-text a:after {
  display: none;
}

.notice-box.commencement {
  display: flex;
  flex-direction: column;
  padding: 12px 16px;
  border: 0;
}

.notice-box.d-block {
  display: block;
}

.notice-box.wide {
  text-align: center;
  justify-content: center;
}

.notice-box.commencement h3 {
  margin-top: 0;
}

.notice-box.notice-box.commencement.top {
  border-radius: 6px 6px 0 0;
}

.notice-box.notice-box.commencement.bottom {
  border-radius: 0 0 6px 6px;
}

.notice-box.rich-text {
  display: block;
  padding: 12px 16px;
}

.notice-box.rich-text p,
.notice-box.rich-text li {
  color: #262424 !important;
}

.notice-box.rich-text p {
  margin-bottom: 8px !important;
}

.notice-box.rich-text li {
  margin-bottom: 0 !important;
}

.styled-dropdown {
}

.styled-dropdown-heading {
  background-color: #ffffff;
  border: 1px solid grey;
  border-top: 3px solid #a71930;
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 600;
  transition: background 0.25s ease;
  z-index: 2;
}

.styled-dropdown-heading:hover {
  cursor: pointer;
}

.styled-dropdown-content {
  background-color: #ffffff;
  border: 1px solid grey;
  border-top: none;
  padding: 16px 12px;
  /* margin-top: -50px; */
  display: none;
  z-index: 1;
}

/* Large Devices, Wide Screens */
@media (max-width: 1200px) {
}

/* Medium Devices, Desktops */
@media (max-width: 960px) {
  .portrait {
    width: 40%;
  }
}

/* Small Devices, Tablets */
@media (max-width: 768px) {
  .t1-header-image {
    height: 250px;
  }

  .t1-header-image .white-shadow-text {
    font-size: 30px;
  }

  .two-column-reverse-row {
    flex-direction: column-reverse;
  }

  #sticky-slide-links,
  #sticky-slide-links.stick {
    display: none;
  }

  .quickfact-textbox {
    margin-top: 50px !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }

  h1.single-post-title.entry-title,
  .t1-quick-fact-row h1:before,
  .profile-row h1:before,
  .t2-row h1:before {
    display: none;
  }

  .t1-quick-fact-row {
    margin-bottom: 0px !important;
  }

  .link-box-row.vc_row.wpb_row .wpb_column {
    border-bottom: none !important;
    margin: auto 15px;
    padding: 0 10px;
  }

  .link-box-row.vc_row.wpb_row .wpb_column:first-child {
    padding-top: 25px !important;
  }

  .link-box-row.vc_row.wpb_row .wpb_column:last-child {
    padding-bottom: 25px !important;
    border-bottom: 10px solid #a71930 !important;
  }

  .no-border-bottom.vc_row.wpb_row .wpb_column:last-child {
    padding-bottom: 25px !important;
    border-bottom: 0 !important;
  }

  .style-links a {
    margin-bottom: 10px;
  }

  .style-caption {
    width: 41.66666667%;
    margin-left: 58.33333333% !important;
  }

  .link-box.vc_col-sm-4 {
    padding-bottom: 0;
  }

  .link-box li:last-child {
    border-bottom: none !important;
    margin-bottom: 0 !important;
  }

  #t1-about {
    background-position: 50% 100% !important;
  }

  #t1-how-to-apply {
    background-position: 76% 20% !important;
  }

  .attention-box {
    transform: scale(1.05);
  }

  .contact-box-1,
  .contact-box-2 {
    margin-bottom: 25px !important;
    height: auto;
  }

  .contact-box-row.pb-50 {
    padding-bottom: 0 !important;
  }

  .t1-red-block {
    padding: 24px;
    min-height: inherit;
  }

  .t1-red-block p {
    font-size: 22px;
    line-height: 24px;
  }

  .t1-red-block p strong {
    font-weight: 700;
  }

  .t1-red-block p em {
    font-size: 19px;
  }

  .t1-red-block p .style-links a {
    font-size: 16px;
  }

  .finaid-info.left {
    padding-left: inherit;
  }

  .finaid-info.right {
    padding-right: inherit;
  }
}

/* Extra Small Devices, Phones */
@media (max-width: 480px) {
  .section-toggle-block {
    display: block !important;
  }

  .style-caption {
    padding: 15px;
  }

  .style-caption-mobile {
    display: block;
  }

  .finaid-featured-image img {
    padding: 15px 15px 0 15px;
  }

  .finaid-featured-image.left,
  .finaid-featured-image.right {
    padding-left: inherit;
    padding-right: inherit;
  }

  .finaid-info.left,
  .finaid-info.right {
    padding-left: 25px;
    padding-right: 25px;
  }
}

/* Custom, iPhone Retina */
@media (max-width: 375px) {
  .t1-header-image {
    height: 300px;
  }

  .t1-header-image .white-shadow-text {
    font-size: 26px;
    margin-top: 47%;
  }
}
